<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F9F9F9"
    android:orientation="vertical" >
    <com.sipai.ui.TitleLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"></com.sipai.ui.TitleLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="12dp"
            android:background="@drawable/bg_setting_card"
            android:gravity="center"
            android:padding="10dp"
            android:text="测量点名"
            android:textColor="#333333"
            android:textSize="16sp" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            android:layout_height="45dp" >

            <TextView
                android:id="@+id/et_startdate"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@drawable/bg_date_select"
                android:padding="5dp"
                android:ems="10"
                android:textSize="14sp"/>

            <TextView
                android:id="@+id/textView2"
                android:layout_width="30dp"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="至" />

            <TextView
                android:id="@+id/et_enddate"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:gravity="center"
                android:background="@drawable/bg_date_select"
                android:padding="5dp"
                android:layout_weight="1"
                android:ems="10"
                android:textSize="14sp"/>

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="12dp"
        android:padding="0dp"
        android:gravity="center">
        <Button
            android:id="@+id/but_last"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="上一天"
            android:background="@drawable/bg_layout_shape_btn_blue"
            android:textColor="#FFFFFF"
            android:layout_marginRight="7dp"
            android:layout_marginLeft="12dp"/>
        <Button
            android:id="@+id/but_search"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="查询"
            android:background="@drawable/bg_layout_shape_btn_blue"
            android:textColor="#FFFFFF"
            android:layout_marginLeft="7dp"
            android:layout_marginRight="7dp"/>
        <Button
            android:id="@+id/but_next"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="下一天"
            android:background="@drawable/bg_layout_shape_btn_blue"
            android:textColor="#FFFFFF"
            android:layout_marginLeft="7dp"
            android:layout_marginRight="12dp"/>
    </LinearLayout>

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="15dp"
        style="@style/wrap_layout"
        android:padding="8dp">
        <TextView
            android:id="@+id/moudle_avg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="14sp"
            android:layout_marginLeft="2dp"
            android:layout_marginRight="2dp"
            android:padding="8dp"/>
        <com.github.mikephil.charting.charts.LineChart
            android:id="@+id/moudle_point_history_linechart"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </LinearLayout>

</LinearLayout>